Ignore:
Timestamp:
May 2, 2016, 12:09:23 PM (3 years ago)
Author:
jrpelegrina
Message:

Updated to moodle 3.0.3

File:
1 edited

Legend:

Unmodified
Added
Removed
  • moodle/trunk/fuentes/install/lang/el/admin.php

    r136 r1331  
    3131defined('MOODLE_INTERNAL') || die();
    3232
     33$string['clianswerno'] = 'ο';
     34$string['cliansweryes'] = 'ν';
     35$string['cliincorrectvalueerror'] = 'Σφάλμα, λανθασμένη τιμή "{$a->value}" για το "{$a->option}"';
     36$string['cliincorrectvalueretry'] = 'Λανθασμένη τιμή, παρακαλώ προσπαθήστε ξανά';
    3337$string['clitypevalue'] = 'δώσε μία τιμή';
     38$string['clitypevaluedefault'] = 'δώσε μία τιμή, πάτησε Enter για να χρησιμοποιήσεις τη προκαθορισμένη τιμή ({$a})';
     39$string['cliunknowoption'] = 'Μη αναγνωρίσιμες επιλογές:
     40{$a}
     41Παρακαλώ χρησιμοποιείστε την επιλογή --βοήθεια';
     42$string['cliyesnoprompt'] = 'πατώντας ν (σημαίνει ναι) αλλιώς πατώντας ο (σημαίνει όχι)';
    3443$string['environmentrequireinstall'] = 'απαιτείται να εγκατασταθεί/ ενεργοποιηθεί';
    3544$string['environmentrequireversion'] = 'απαιτείται η έκδοση {$a->needed} ενώ εσείς έχετε την {$a->current}';
Note: See TracChangeset for help on using the changeset viewer.